<!doctype s-function-doc system "s-function-doc.dtd" [
<!entity % S-OLD "INCLUDE">
]
>
<s-function-doc>
<s-topics>
   <s-topic>lmRob.effvy</s-topic>
</s-topics>
<s-title>
Constant for the Optimal Loss (Weight) Function 
</s-title>
<s-description>
Returns the constant of the optimal loss (weight) function, given the  
asymptotic efficiency under Gaussian model.  
</s-description>
<s-usage>
<s-old-style-usage>
lmRob.effvy(eff) 
</s-old-style-usage>
</s-usage>
<s-args-required>
<s-arg name="eff">
the asymptotic efficiency required. 
</s-arg>
</s-args-required>
<s-value>
the constant of the optimal loss (weight) function which will give the  
required asymptotic efficiency. 
</s-value>
<s-see>
<s-function name="chb.sgm">chb</s-function>. </s-see>
<s-keywords>
<s-keyword>robust</s-keyword>
<s-keyword>librobust</s-keyword>
</s-keywords>
<s-docclass>
function
</s-docclass>
</s-function-doc>
